Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl \ --request DELETE \ --url "https://api.breeze.blue/v1/history/hist_01haudio" \ --header "xi-api-key: $BREEZE_API_KEY"
import os from breeze_blue import BreezeBlue client = BreezeBlue(api_key=os.environ["BREEZE_API_KEY"]) client.history.delete("hist_01haudio")
import { BreezeBlueClient } from "@breeze.blue/sdk"; const client = new BreezeBlueClient({ apiKey: process.env.BREEZE_API_KEY!, }); await client.history.delete("hist_01haudio");
{ "status": "<string>" }
{ "code": "<string>", "detail": "<string>", "error": "<string>", "ok": false, "meta": {} }
Soft-delete a history item.
Breeze Developer API key.
History item identifier returned by generation responses or GET /v1/history.
Delete status.